.about-hero-section {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.about-hero-section .hero-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 0;
}
.about-hero-section .hero-bg .img-hero {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-mask-image: radial-gradient(125% 10% at 50% 102%, transparent 50%, #fff 51%);
  mask-image: radial-gradient(125% 10% at 50% 102%, transparent 50%, #fff 51%);
}
.about-hero-section .hero-bg .hero-content {
  width: 1280px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  z-index: 10;
}
.about-hero-section .hero-bg .hero-content img {
  margin-bottom: 43px;
}
.about-hero-section .hero-bg .hero-content span {
  font-size: 96px;
  font-weight: 700;
  color: #ffffff;
  position: relative;
}
.about-hero-section .hero-bg .hero-content span::after {
  content: '';
  display: block;
  width: 18px;
  height: 18px;
  background-color: #00A3E0;
  border-radius: 50%;
  position: absolute;
  bottom: 15px;
  right: -39px;
}
.about-hero-section .hero-bg .hero-content .title-butn {
  padding-top: 35px;
  display: flex;
  align-items: center;
}
.about-hero-section .hero-bg .hero-content .title-butn .title {
  width: 380px;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  line-height: 22px;
}
.brand-container {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  margin-bottom: 120px;
  padding-top: 60px;
}
.sidebar {
  width: 300px;
  flex-shrink: 0;
}
.sidebar-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.sidebar-header h3 {
  font-size: 18px;
  font-weight: 700;
  color: #002EA6;
}
.btn-reset {
  font-size: 14px;
  font-weight: 400;
  color: #002ea6;
  cursor: pointer;
}
.search-box {
  position: relative;
  margin-bottom: 30px;
}
.search-box input {
  width: 100%;
  padding: 12px 30px 12px 15px;
  border: 1.5px solid #002ea6;
  border-radius: 25px;
  outline: none;
  color: #333;
  font-size: 16px;
}
.search-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 12px;
  width: 40px;
  height: 40px;
  background: url(../image/search.png) no-repeat center center;
  border: none;
  cursor: pointer;
}
.filter-list {
  list-style: none;
}
.filter-item.active span {
  color: #002EA6;
}
::-webkit-input-placeholder {
  color: #8FA9D6;
  font-size: 16px;
}
.filter-item {
  display: flex;
  align-items: center;
  padding: 12px 0;
  cursor: pointer;
  font-size: 16px;
  color: #555;
  transition: all 0.3s;
  user-select: none;
}
.filter-item:hover span {
  color: #002EA6;
}
.filter-item:hover .check-circle {
  border: 2px solid #002EA6;
}
.check-circle {
  width: 25px;
  height: 25px;
  border: 1px solid #002EA6;
  border-radius: 50%;
  margin-right: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.filter-item span {
  color: #002EA6;
}
.filter-item.active {
  color: #002EA6;
  font-weight: bold;
}
.filter-item.active .check-circle {
  width: 25px;
  height: 25px;
  background: #ffffff;
  border: 2px solid #002ea6;
  position: relative;
}
.filter-item.active .check-circle::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 10px;
  height: 8px;
  background: url(../image/true.png) no-repeat;
  background-size: 100% 100%;
}
.content-area {
  display: flex;
  flex-wrap: wrap;
}
.category-section {
  margin-bottom: 150px;
  margin-left: 125px;
  width: 630px;
}
.category-title {
  font-size: 36px;
  font-weight: 900;
  margin-bottom: 60px;
  color: #7D7D7D;
}
.products-grid {
  display: flex;
  justify-content: space-between;
}
.product-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: 630px;
}
.img-wrapper {
  width: 220px;
  height: 220px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
}
.product-desc {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  color: #002ea6;
  padding-top: 20px;
}
.slideImng a {
  width: 630px;
  height: 210px;
  display: block;
  transition: all 0.3s;
}
.slideImng a:hover {
  transform: translateX(20px);
  transition: all 0.3s;
}
.slideImng a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
